=== debian/changelog ===
sddm-kcm (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:43 +0000
