## sddm-kcm 5.21.1

=== debian/changelog ===
sddm-kcm (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:08:05 +0000
