## sddm-kcm 5.21.2

=== debian/changelog ===
sddm-kcm (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:14:31 +0000
