## sddm-kcm 5.21.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.20.90")
+set(PROJECT_VERSION "5.21.4")
 
 set(QT_MIN_VERSION "5.15.0")
 set(KF5_MIN_VERSION "5.78")
