=== debian/control ===
--- 
+++ 
@@ -14,14 +14,16 @@
                libkf5auth-dev (>= 5.74.0~),
                libkf5configwidgets-dev (>= 5.74.0~),
                libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5declarative-dev (>= 5.74~),
                libkf5i18n-dev (>= 5.74.0~),
+               libkf5kcmutils-dev (>= 5.74~),
                libkf5kio-dev (>= 5.74.0~),
                libkf5newstuff-dev (>= 5.74.0~),
                libkf5xmlgui-dev (>= 5.74.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
-               qtdeclarative5-dev (>= 5.15.0~)
+               qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/sddm-kcm
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
