## sddm-kcm 5.22.0

=== debian/changelog ===
sddm-kcm (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 20:45:03 +0100
