## sddm-kcm 5.22.2

=== debian/changelog ===
sddm-kcm (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 19:00:01 +0100
