## sddm-kcm 5.22.4

=== debian/changelog ===
sddm-kcm (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:44:57 +0100
