## sddm-kcm 5.22.5

=== debian/changelog ===
sddm-kcm (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:51:55 +0200
