=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.82.0~),
                gettext,
