## sddm-kcm 5.24.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 3.16)
-set(PROJECT_VERSION "5.23.4")
+set(PROJECT_VERSION "5.24.0")
 
 set(QT_MIN_VERSION "5.15.0")
 set(KF5_MIN_VERSION "5.86")
@@ -37,7 +37,7 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"kcm_sddm\")
 add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 
-install(FILES kcm_sddm.desktop DESTINATION ${KDE_INSTALL_KSERVICES5DIR})
+install(FILES kcm_sddm.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 
 kauth_install_actions(org.kde.kcontrol.kcmsddm kcm_sddm.actions)
