## sddm-kcm 5.24.1

=== debian/changelog ===
sddm-kcm (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:23:19 +0000
