=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Harald Sitter <apachelogger@kubuntu.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Harald Sitter <apachelogger@kubuntu.org>,
+           Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.86~),
