=== debian/control ===
Source: sddm-kcm
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Harald Sitter <apachelogger@kubuntu.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90~),
               gettext,
               libkf5archive-dev (>= 5.90~),
               libkf5auth-dev (>= 5.90~),
               libkf5configwidgets-dev (>= 5.90~),
               libkf5coreaddons-dev (>= 5.90~),
               libkf5declarative-dev (>= 5.90~),
               libkf5i18n-dev (>= 5.90~),
               libkf5kcmutils-dev (>= 5.90~),
               libkf5kio-dev (>= 5.90~),
               libkf5newstuff-dev (>= 5.90~),
               libkf5xmlgui-dev (>= 5.90~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/plasma/sddm-kcm
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git
Rules-Requires-Root: no

Package: kde-config-sddm
Architecture: any
Depends: qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KCM module for SDDM
 KDE systemsettings module to configure SDDM login manager.
