## sddm-kcm 5.25.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 3.16)
-set(PROJECT_VERSION "5.24.90")
+set(PROJECT_VERSION "5.25.0")
 
 set(QT_MIN_VERSION "5.15.0")
 set(KF5_MIN_VERSION "5.90")
