=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/sddm-kcm
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git
