## sddm-kcm 5.25.2

=== debian/changelog ===
sddm-kcm (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:18:57 +0100
