## sddm-kcm 5.25.3

=== debian/changelog ===
sddm-kcm (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Add a dependency on systemsettings used to invoke the KCM.
  * Add lintian override for sddmthemeinstaller having no manpage
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:28:28 +0200

sddm-kcm (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:46:22 +0200
