=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
-               libkf5archive-dev (>= 5.94~),
-               libkf5auth-dev (>= 5.94~),
-               libkf5configwidgets-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5declarative-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5kcmutils-dev (>= 5.94~),
-               libkf5kio-dev (>= 5.94~),
-               libkf5newstuff-dev (>= 5.94~),
-               libkf5xmlgui-dev (>= 5.94~),
+               libkf5archive-dev (>= 5.98.0~),
+               libkf5auth-dev (>= 5.98.0~),
+               libkf5configwidgets-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5declarative-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5kcmutils-dev (>= 5.98.0~),
+               libkf5kio-dev (>= 5.98.0~),
+               libkf5newstuff-dev (>= 5.98.0~),
+               libkf5xmlgui-dev (>= 5.98.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
