## sddm-kcm 5.26.4

=== debian/changelog ===
sddm-kcm (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:52 +0000
