=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sddm-kcm
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Harald Sitter <apachelogger@kubuntu.org>,
            Norbert Preining <norbert@preining.info>,
@@ -27,8 +28,8 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/sddm-kcm
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
 Rules-Requires-Root: no
 
 Package: kde-config-sddm
