=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sddm-kcm
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Harald Sitter <apachelogger@kubuntu.org>,
            Norbert Preining <norbert@preining.info>,
@@ -26,10 +25,10 @@
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/sddm-kcm
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sddm-kcm.git
 Rules-Requires-Root: no
 
 Package: kde-config-sddm
