## sddm-kcm 5.27.4.1

=== debian/changelog ===
sddm-kcm (4:5.27.4.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:40:05 +0100
